h2{
    font-family: 'Paytone One';
}
header {
    width           : 100%;
    color           : #fff;
    display         : flex;
    flex-wrap       : wrap;
    align-items     : center;
    align-content   : center;
    justify-content : space-between;
    background-color: rgb(22, 56, 75);
}

body {
    background-size: cover;
    text-align     : center;
}

.texto {
    font-family: 'Tangerine', serif;
}

.main-section {
    margin    : 0 auto;
    margin-top: 25%;
    padding   : 0;
}

.modal-content {
    font-family     : Arial;
    background-color: #3b4652;
    opacity         : .85;
    padding         : 0 20px;
    box-shadow      : 0px 0px 3px #848484;
}

.user-img {
    margin-top   : -50px;
    margin-bottom: 35px;
}

.user-img img {
    width        : 100xp;
    height       : 100px;
    box-shadow   : 0px 0px 3px #848484;
    border-radius: 50%;
}

.form-group input {
    height       : 42px;
    font-size    : 18px;
    border       : 0;
    padding-left : 54px;
    border-radius: 5px;
}

.bienvenida {
    font-size: 25px;
}

.form-group::before {
    font-family: "Font Awesome\ 5 Free";
    position   : absolute;
    left       : 28px;
    font-size  : 22px;
    padding-top: 4px;
}

.form-group#dni-group::before {
    content: "\f2bb";
}

.form-group#curso-group::before {
    content: "";
}

button {
    font-family:  Calibri;
    width      : 60%;
    margin     : 5px 0 25px;
}

.forgot {
    padding: 5px 0;
}

.forgot a {
    color: white;
}

.icon-search {
    height          : 32px;
    width           : 32px;
    border          : none;
    cursor          : pointer;
    color           : white;
    background-color: black;
    position        : relative;
}

#col-lg-6 {
    text-align: center;
}

.footer {
    position        : fixed;
    left            : 0;
    bottom          : 0;
    width           : 100%;
    background-color: rgb(3, 9, 12);
    color           : white;
    font-size       : 10px;
    text-align      : center;
}